.inspection_h2 {
  position: relative;
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.inspection_h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #000;
}
.inspection_h2 span {
  display: inline-block;
}
.inspection_txt {
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
  width: 85%;
  margin: 0 auto 1em;
}
.inspection_effect {
  width: 85%;
  margin: 0 auto 3em;
}
.inspection_effect li {
  background: #E6E6E6;
  padding: 15px;
  border-radius: 10px;
  margin: 1em auto 0;
}
.inspection_effect li img {
  width: 80px;
  margin: auto;
}
.inspection_effect li div {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
  margin: 0.5em auto 0.2em;
}
.inspection_effect li p {
  line-height: 1.8;
}
.inspection_effect li p span {
  display: inline-block;
}
.inspection_ttl {
  position: relative;
  color: #fff;
}
.inspection_ttl::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: #000000;
  opacity: 0.55;
  mix-blend-mode: multiply;
}
.inspection_ttl img {
  height: 180px;
  object-fit: cover;
}
.inspection_ttl div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.inspection_ttl div h2 {
  position: relative;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 2rem;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.inspection_ttl div h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #fff;
}
.inspection_ttl div p {
  font-weight: 500;
  font-size: 1.4rem;
}
.inspection_btn {
  margin: 2em auto 0;
}
.inspection_btn li {
  margin: 1em auto 0;
}
.inspection_btn li a {
  background: #7E7E7E;
  position: relative;
  padding: 10px 0;
  width: 250px;
  letter-spacing: 2px;
  color: #fff;
  display: inline-block;
  transition: ease .2s;
}
.inspection_btn li a:hover {
  background: #fff;
  color: #000;
}
.inspection_btn li a::before {
  position: absolute;
  top: calc(50% - 7px);
  right: 10px;
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transform: rotate(90deg);
  transition: ease .2s;
}
.inspection_btn li a:hover::before {
  top: calc(50% - 4px);
  color: #000;
}
.inspection {
  width: 95%;
  margin: auto;
}
.inspection > li {
  background: #fff;
  border-radius: 10px;
  margin: 2em auto 0;
  padding: 20px 15px;
}
.inspection_subtxt {
  font-weight: 500;
  font-size: 1.3rem;
}
.inspection_subtxt span {
  display: inline-block;
}
.inspection_table.mgnb {
  margin: 1em auto 2em;
}
.inspection_table {
  width: 100%;
  margin: 1em auto 0;
  border-collapse: separate; /* ← collapse ではなく separate を使う */
  border-spacing: 0; /* セルの隙間を消す */
  border: 0.5px solid #000; /* 外枠 */
  border-radius: 10px; /* 外枠を角丸に */
  overflow: hidden; /* はみ出し防止 */
}
.inspection_table th, .inspection_table td {
  border-bottom: 0.5px solid #000;
  border-right: 0.5px solid #000;
  padding: 13px 10px;
}
.inspection_table tr:last-child th, .inspection_table tr:last-child td {
  border-bottom: none;
}
.inspection_table tr td:last-child {
  border-right: none;
}
/* 四隅だけ角丸にする */
.inspection_table tr:first-child th:first-child {
  border-top-left-radius: 10px;
}
.inspection_table tr:first-child th:last-child {
  border-top-right-radius: 10px;
  border-right: none;
  width: 110px;
}
.inspection_table tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}
.inspection_table th {
  background: #E6E6E6;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 1.4;
}
.inspection_table th.th_top {
  background: #D2D2D2;
}
.inspection_table tr th:first-child {
  text-align: left;
}
.inspection_table th.left {
  text-align: left;
}
.inspection_table th span, .inspection_table td span {
  display: block;
  font-size: 1rem;
  margin: 0.2em auto 0;
}
.table_note {
  margin: 1em auto 0;
}
.table_note li {
  position: relative;
  text-align: left;
  font-size: 1.2rem;
  padding: 3px 0 3px 15px;
  color: #DD0000;
}
.table_note li::before {
  position: absolute;
  top: 3px;
  left: 0;
  content: '※';
}
.inspection_table.column3 tr:first-child th:nth-last-child(-n+2) {
  width: 70px;
}
.inspection_table.delegate tr td:last-child {
  width: 110px;
}
.inspection_table.delegate tr:nth-last-child(-n+2) th:first-child {
  border-bottom: none;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .inspection_h2 {
    font-size: 2.8rem;
    letter-spacing: 4px;
  }
  .inspection_txt {
    text-align: center;
    line-height: 2;
    margin: 0 auto 2em;
    font-size: 2rem;
    letter-spacing: 3px;
  }
  .inspection_effect {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 1em auto 5em;
    justify-content: space-between;
  }
  .inspection_effect li {
    margin: 0 10px 0em;
    width: calc(100% / 3 - 20px);
    box-sizing: border-box;
    padding: 30px 20px;
  }
  .inspection_effect li img {
    width: 140px;
  }
  .inspection_effect li div {
    font-size: 2.3rem;
    letter-spacing: 3px;
    margin: 0.7em auto 0.5em;
    line-height: 1.6;
  }
  .inspection_effect li p {
    line-height: 1.8;
    font-size: 1.7rem;
  }
  .inspection_ttl img {
    height: 400px;
  }
  .inspection_ttl div h2 {
    font-size: 4rem;
    padding: 0 0 0.3em;
    margin: 0 auto 0.7em;
  }
  .inspection_ttl div p {
    font-size: 2.5rem;
    letter-spacing: 4px;
  }
  .inspection_btn {
    margin: 1em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: center;
  }
  .inspection_btn li {
    width: 300px;
    margin: 1em 10px 0;
  }
  .inspection_btn li a {
    padding: 15px 0;
    width: 300px;
  }
  .inspection_btn li a::before {
    right: 20px;
  }
  .inspection {
    max-width: 1200px;
    margin: 4em auto 0;
  }
  .inspection > li {
    margin: 3em auto 0;
    padding: 50px 50px 70px;
  }
  .inspection_subtxt {
    font-size: 1.7rem;
    letter-spacing: 2px;
  }
  .inspection_table.mgnb {
    margin: 1em auto 4em;
  }
  .inspection_table {
    max-width: 1000px;
    margin: 2em auto 0;
  }
  .inspection_table tr:first-child th:last-child {
    width: 250px;
  }
  .inspection_table th, .inspection_table td {
    padding: 15px 15px;
  }
  .inspection_table th {
    font-size: 1.8rem;
  }
  .inspection_table td {
    font-size: 1.7rem;
  }
  .inspection_table th span, .inspection_table td span {
    font-size: 1.4rem;
    margin: 0.2em auto 0;
  }
  .table_note {
    max-width: 1000px;
  }
  .table_note li {
    font-size: 1.4rem;
    padding: 3px 0 3px 18px;
  }
  .table_note li::before {
    top: 3px;
  }
  .inspection_table.column3 tr:first-child th:nth-last-child(-n+2) {
    width: 250px;
  }
  .inspection_table.delegate tr td:last-child {
    width: 250px;
  }
}